class RemovePCommercialObjectivesIdFromPCommercialObjectMonths < ActiveRecord::Migration[6.0]
  def change
    remove_column :p_commercial_object_months, :p_commercial_objectives_id, :references
  end
end
